<html>
    <head><title>Latihan</title></head>
    <body>
        <script>
            var nama_feui04 = ["Badrud Tamam", "Alfansi Prasetyo", "M. Adi Rifai", "Ahmad Fikron Huda", "Izmi Habiba"]

            console.log("Membuat Array Nama")
            console.log(nama_feui04)

            var umur_feui04 = ["20", "18", "22", "19", "21"]
            console.log(umur_feui04)

            var id_feui04 = nama_feui04.concat(umur_feui04)
            console.log(id_feui04)

            id_feui04.splice(5, 0, "2000", "2002", "1997", "2001", "1998")
            console.log(id_feui04)

            for (let index = 0; index < id_feui04.length; index++) {
                  console.log(id_feui04[index])
            }
        </script>
    </body>
</html>